Subject: Re: bug#45821: Emacs UDP support on Windows

From: Eli Zaretskii <[email-masked]>
Date: Thu, 12 Jan 2023 13:03:43 +0200

> From: Alex Matei <[email-masked]>
> CC: "[email-masked]" <[email-masked]>
> Date: Thu, 12 Jan 2023 10:57:31 +0000
> 
> I don’t know – at least wasn’t able to pinpoint something given that even if I run the networking tests
> under GDB, my Emacs just hangs while running the tests, and I have to press C-g to unblock the test run..

I think Robert explained that?  gnutls-serv crashes, so Emacs is
waiting forever for something that doesn't happen.  Or am I missing
something?